L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

bulletin de vulnérabilité CVE-2014-3094 CVE-2014-3095 CVE-2014-6097

IBM DB2 9.7 : multiples vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de IBM DB2 9.7.
Produits impactés : DB2 UDB.
Gravité de ce bulletin : 1/4.
Conséquences d'un piratage : déni de service du service.
Origine du hacker : compte utilisateur.
Nombre de vulnérabilités dans ce bulletin : 4.
Date création : 06/11/2014.
Références de cette menace : 1450666, CVE-2014-3094, CVE-2014-3095, CVE-2014-6097, CVE-2014-6159, IT02291, IT02433, IT02592, IT02645, IT02646, IT03786, IT04730, IT05074, IT05105, VIGILANCE-VUL-15603.

Description de la vulnérabilité

Plusieurs vulnérabilités ont été annoncées dans IBM DB2 9.7.

Un attaquant peut utiliser ALTER MODULE, afin de mener un déni de service. [grav:1/4; CVE-2014-3094, IT02291, IT02592]

Un attaquant peut provoquer une erreur dans le SQL Compiler, afin de mener un déni de service. [grav:1/4; CVE-2014-3095, IT02433, IT02645, IT02646]

Un attaquant peut utiliser la commande ALTER TABLE, afin de mener un déni de service. [grav:1/4; CVE-2014-6097, IT03786]

Un attaquant peut utiliser la commande ALTER TABLE avec AUTO_REVAL configuré à IMMEDIATE, afin de mener un déni de service. [grav:1/4; CVE-2014-6159, IT04730, IT05074, IT05105]
Bulletin Vigil@nce complet... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit une base de vulnérabilités applicatives. Le service de veille sur les vulnérabilités informatiques Vigil@nce alerte vos équipes des failles et des menaces qui concernent votre système d'information. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique. La base de vulnérabilités Vigil@nce contient plusieurs milliers de failles.